/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:hidden;overflow-x:hidden;overflow-y:hidden;position:relative;top:28px;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
/* 
    Example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background-color:black;}
#colorbox{}
    #cboxTopLeft{width:10px; height:10px; background:url(../images/mf_corners_lt.png) no-repeat;font-size:1px;}
    #cboxTopRight{width:10px; height:10px; background:url(../images/mf_corners_rt.png) no-repeat;}
    #cboxBottomLeft{width:10px; height:10px; background:url(../images/mf_corners_lb.png) no-repeat;}
    #cboxBottomRight{width:10px; height:10px; background:url(../images/mf_corners_rb.png) no-repeat;}
    #cboxMiddleLeft{width:10px; background-color:white;}
    #cboxMiddleRight{width:10px; background-color:white;}
    #cboxTopCenter{height:10px; background-color:white;font-size:1px;display:block;}
    #cboxBottomCenter{height:10px; background-color:white;font-size:1px;display:block;}
    #cboxContent{background:#fff;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; top:1px; left:50px; text-align:center; right: 50px; color:#747474; background-color: white; padding-bottom: 4px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
        #cboxCurrent{position:absolute; margin:0; top:-1000px; left:25%; width:50%; color:#949494;display:none;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; top:2px; left:0px; background:url(../images/carousel_arrows.jpg) 0 -20px no-repeat; width:20px; height:20px; text-indent:-9999px;margin:0;padding:0;font-size:1px;}
        #cboxPrevious.hover{background-position:0 0;}
        #cboxNext{position:absolute; top:2px; right:32px; background:url(../images/carousel_arrows.jpg) -20px -20px no-repeat; width:20px; height:20px; text-indent:-9999px;margin:0;padding:0;font-size:1px;}
        #cboxNext.hover{background-position:-20px 0;}
        #cboxLoadingOverlay{background:url(../images/loading_background.png) center center no-repeat;}
        #cboxLoadingGraphic{background:url(../images/load.gif) center center no-repeat;}
        #cboxClose{position:absolute; top:0; right:0; background:url(../images/mf_close.jpg) 0 -24px no-repeat; width:24px; height:24px; text-indent:-9999px;}
        #cboxClose.hover{background-position:0 0;}

		
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
/*
.cboxIE6 #cboxTopLeft{background:url(images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(images/ie6/borderMiddleRight.png);}
*/
.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}